.alert{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    overflow-y: auto;
    background-color: rgba(0,0,0,.4);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity .3s;
}
.alert-box{
    border: 1px solid #ccc;
    padding: 1rem;
    background: #fff;
    z-index: 1001;
    border-radius: 5px;
    width: fit-content;
    height: fit-content;
}
.row{
    display: flex;
    flex-direction: row;
}
.col{
    display: flex;
    flex-direction: column;
}
.flex-center{
  justify-content:center;
}
.mg-0>h1,.mg-0>p{
    margin: 0;
}

.btn{
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.21);
    border: 0;
    line-height: 1.67;
    letter-spacing: 2px;
    padding: 0.5em;
    border-radius: 5px;
    outline: none;
    width: fit-content;
}

.heading{
  font-size: 20px;
  font-weight: bold;
}

.primary{
    background: #007bff;
    color: white;
}
@keyframes bounce { 
      0% {
        transform: scale(.7);
    }
    40% {
        transform: scale(1);
    }
    80% {
        transform: scale(.9);
    }

    100% {
        transform: scale(1);
    }
}

.bounce {
  animation: bounce 0.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
}